Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 23:43:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543652253            03:27 AM, 03nd Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:27 AM, 03nd Mar                     hi                    I just want to know about my order refund           03:28 AM, 03nd Mar                   Hamza                   Could you please share your order number so that I can assist you further?           03:28 AM, 03nd Mar                     hi                    6268593826           03:29 AM, 03nd Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:29 AM, 03nd Mar                     hi                    Please update me           03:30 AM, 03nd Mar                     hi                    Its so long time           03:30 AM, 03nd Mar                   Hamza                   Your order is ready to pick up from the store           03:31 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            03:33 AM, 03nd Mar                     hi                    Am waiting           03:34 AM, 03nd Mar                   Hamza                   Your order is ready to pick up from the store           03:34 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?           03:34 AM, 03nd Mar                     hi                    HNo they cancel my order           03:35 AM, 03nd Mar                     hi                    Sorry, we had to cancel Maybelline New York Lipstick  ...   items from order 6268593826  due to reasons beyond our control. Please check your email for more details.           03:35 AM, 03nd Mar                     hi                    Please refund           03:35 AM, 03nd Mar                     hi                    Now i can pick my lipstick?           03:36 AM, 03nd Mar                     hi                    Please update me           03:36 AM, 03nd Mar                   Hamza                   Only this item (LS_MX - - Maybelline New York Lipstick) has been cancelled as it's out of stock           03:37 AM, 03nd Mar                     hi                    Yes           03:38 AM, 03nd Mar                     hi                    But when I ordered it was available           03:38 AM, 03nd Mar                     hi                    Please refund me the amount of this item           03:38 AM, 03nd Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (SAR 9.00) on (21/2) under the transaction ID (169999990081391064) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           03:40 AM, 03nd Mar                   Hamza                   Is there anything else I can help you?            03:40 AM, 03nd Mar                     hi                    Its already so late           03:41 AM, 03nd Mar                     hi                    Okay thanks           03:41 AM, 03nd Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:42 AM, 03nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2180257